recovery:
  state:
    round: 248
    hash: "7b204c50c1fa543ed08207bb3da00eba558b23a4e72d1b37595fe36966e912e89836a88667343f59d1e3be37bf4f8513"
    timestamp: "2025-09-27T05:47:00.027290275Z"
  bootstrap: null
  package: null
  stream: null
